@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap');
*{
  -webkit-font-smoothing: antialiased;
  font-family: 'Noto Sans JP', "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
  box-sizing: border-box;
  font-size: 16px;
  line-height: 1.8em;
  margin: 0;
  padding: 0;
}
html{
  overflow-x: hidden;
}
body{
  overflow-x: hidden;
  font-size: 16px;
  line-height: 1.8em;
  background-color: #EFEFEF;
  color: #333333;
  margin: 0;
  padding: 0;
}
a{
	-webkit-transition: all .2s ease;
	-moz-transition: all .2s ease;
	-o-transition: all .2s ease;
	transition: all .2s ease;
  color: inherit;
  text-decoration: underline;
}
a:hover{
  text-decoration: none;
}
a img:hover{
  -webkit-transition: all .2s ease;
	-moz-transition: all .2s ease;
	-o-transition: all .2s ease;
	transition: all .2s ease;
  opacity: 0.7;
}
label{
	-webkit-transition: all .2s ease;
	-moz-transition: all .2s ease;
	-o-transition: all .2s ease;
	transition: all .2s ease;
}
.download{
  font-weight: bold;
  color: #CD0000;
}
.img{
  display: block;
  margin: 0 AUTO;
  width: AUTO;
  max-width: 100%;
}
.caption{
  padding: 10px 5px;
  margin: 0;
}
.caption__center{
  text-align: center;
}
.caption__right{
  text-align: right;
}
.br__sp--none{
  display: inline;
}
.br__sp--show{
  display: none;
}
.btn{
  display: inline-block;
  width: 100%;
  max-width: 350px;
  border: 1px solid #CCCCCC;
  border-radius: 8px;
  background-color: #FFFFFF;
  text-decoration: none;
  margin: 10px;
  padding-top: .75rem;
  padding-bottom: .75rem;
  font-size: 0.8rem;
  font-weight: 800;
  text-align: center;
  filter: drop-shadow(1px 1px 2px #EFEFEF);
}
.btn:hover{
  opacity: 0.5;
}
.btn svg{
  display: inline-block;
  fill: #FFFFFF;
  height: 18px;
  margin: 0 0 -5px 10px;
}
.btn__red{
  font-size: 1rem;
  background-color:#CD0000;
  border: 1px solid #CD0000;
  color: #FFFFFF;
}
.btn__red:hover{
  background-color:#FFFFFF;
  border: 1px solid #f7bbbe;
  color: #CD0000;
  opacity: 1;
}
.tel {
  pointer-events: none;
  font-weight: 600;
  font-family: Arial Black;
  font-size: 40px;
  color: #333333;
  text-decoration: none;
}
.header{
  display: flex;
  width: 100%;
  background-color: #FFFFFF;
  padding: 0;
  justify-content: space-between;
}
.header__logo--base{
  display: grid;
  place-content: center;
  width: 80px;
  padding: 10px 0;
}
.header__logo{
  display: inline-block;
  width: 60px;
}
.header__contact{
  display: inline-block;
  padding: 10px 15px;
  background-color: #CD0000;
  color: #FFFFFF;
  vertical-align: middle;
  text-align: center;
  text-decoration: none;
  font-size: 14px;
}
.header__contact:hover{
  opacity: .5;
}
.header__contact svg{
  fill: #FFFFFF;
  width: 25px;
  height: 25px;
  margin-right: 5px;
  margin-bottom: -8px;
}
/* --------------------------------------------------------- footer */
.footer{
  background-color: #222222;
  color: #FFFFFF;
  padding: 15px;
}
.footer__copyright{
  text-align: center;
  font-size: 13px;
  margin: 0;
  padding: 0;
}
@media (max-width: 550px){
  *{
    font-size: 14px;
  }
  .header__contact{
    font-size: 12px;
    padding: 10px;
    width: 180px;
  }
  .caption{
    padding: 5px;
  }
  .footer{
    padding: 5px 10px;
    font-size: 0.8rem;
  }
  .br__sp--none{
    display: none;
  }
  .br__sp--show{
    display: inline;
  }
}
/* ----------------------------------------------------------- */
.char__red{
  color: #CD0000;
  font-weight: 600;
}
/* --------------------------------------------------------- 見出し */
.title__2nd{
  display: block;
  font-size: 30px;
  text-align: center;
  font-weight: 800;
  padding: 0 0 20px 0;
  margin: 0;
}
/* ---------------------------------------------------------- */
.section{
  width: 100%;
  max-width: 1100px;
  margin: 50px AUTO;
  padding: 50px 20px;
  box-sizing: border-box;
  background-color: #FFFFFF;
  border-radius: 8px;
}
/* --------------------------------------------------------- flexbox */
.flex{
  width: 100%;
	display:-webkit-box;
	display: -webkit-flex;
	display:-moz-box;
	display:-ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	justify-content: start;
}
.flex::after{
	content: "";
	display: block;
	clear: both;
	width: 100%;
}
.flex__1clmn{
	width: calc(100% - 20px);
	padding: 0px;
	margin: 10px;
	align-content: stretch;
  box-sizing: border-box;
}
.flex__2clmn{
	width: calc(50% - 20px);
	padding: 0px;
	margin: 10px;
	align-content: stretch;
  box-sizing: border-box;
}
@media (max-width: 550px){
  .section{
    padding: 20px 20px;
  }
  .flex__2clmn{
    width: calc(100% - 20px);
  }
  .title__2nd{
    font-size: 1.3rem;
    padding: 0;
  }
  .btn{
    display: block;
    padding: 15px 0;
    margin: 10px AUTO;
  }
}

.eyecatch{
  width: 100%;
  margin: 0;
  padding: 50px;
  background-image: url(../img/bg__eyecatch.jpg);
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  position: relative;
}
.eyecatch__base{
  width: 100%;
  max-width: 1000px;
  margin: 30px AUTO;
  background-color: rgba(255,255,255,0.8);
  padding: 50px 0;
}
.eyecatch__base--title{
  font-size: 2rem;
  margin: 0;
  padding: 0;
  font-weight: 800;
  line-height: 1.5em;
  text-align: center;
}
.dl{
  display: table;
  width: 100%;
  border-bottom: 1px solid #CCCCCC;
  margin: 0;
  padding: 50px 0;
}
.dl dt{
  display: table-cell;
  width: 40%;
  font-size: 1.6rem;
  text-align: center;
  vertical-align: middle;
  font-weight: 700;
}
.dl dd{
  display: table-cell;
  width: 60%;
  vertical-align: middle;
}
.contactbar__tel {
  width: 90%;
  max-width: 600px;
  margin: 0 AUTO 80px AUTO;
  padding: 10px 0 20px 0;
  background-color: #FFFFFF;
  text-align: center;
}
.contactbar__caption {
  padding: 0 10px;
  margin: 0;
}
.contactbar__tel--icon {
  display: inline-block;
  width: 40px;
  height: 40px;
  margin: 0 5px -5px 0;
  fill: #e41c1c;
}
.contactbar__tel-inline {
  display: inline-block;
}
.tel {
  pointer-events: none;
  font-weight: 600;
  font-family: Arial Black;
  font-size: 40px;
  color: #333333;
  text-decoration: none;
}
@media (max-width: 550px){
  .contactbar__tel--icon {
    width: 30px;
    height: 30px;
    margin: 0 5px -5px 0;
  }
  .tel {
    pointer-events: auto;
    font-size: 24px;
  }
  .eyecatch {
    padding: 10px;
    height: AUTO;
    background-size: cover;
  }
  .eyecatch__base {
    width: 100%;
    position: relative;
    top: 0;
    left: 0;
    padding: 15px;
    margin: 0;
    box-sizing: border-box;
  }
  .eyecatch__base--title {
    font-size: 21px;
    margin: 0;
    padding: 10px 0;
  }


  .dl{
    display: block;
    width: 100%;
    margin: 0;
    padding: 50px 0;
  }
  .dl dt{
    display: block;
    width: 100%;
    font-size: 1.6rem;
    font-weight: 700;
  }
  .dl dd{
    display: block;
    width: 100%;
  }
}